Innehåll

# Programmera med LibreOffice Basic

I det här avsnittet finns allmän information om att arbeta med makron och LibreOffice Basic.

## Grunderna

I det här avsnittet beskrivs grunderna för att arbeta med LibreOffice Basic.

## Syntax

This section describes the basic syntax elements of LibreOffice Basic. For a detailed description please refer to the LibreOffice Basic Programming Guide which is available separately.

## Utvecklingsmiljö (IDE)

I detta avsnitt beskrivs programutvecklingsmiljön för LibreOffice Basic.

## Document Event-Driven Macros

This section describes how to assign scripts to application, document or form events.

Stötta oss!